버그 해결을 위한 모든 질문을 던져
0 votes
128 views

Facebook API 업그레이드 알림에 대하여

 

처음에는 앱에서 해당 API 형식으로 호출하는게 문제 되는 것으로 이해하고 코드를 먼저 검색했으나 그런 거 없었슴.

 

1.     Starts enforcing the app's restrictions (such as country or age ) on API calls made without the application's ' appsecret_proof'in the request.

A.     App secret proof 없이 호출하면 제한 사항을 적용한다???? 앱 시크릿은 개발자만 알 수 있으니 일반 유저에게는 국가나 나라에 대한 제한 사항이 적용 된다는 의미 인듯

2.     GET /{user-id}/conversations and GET /{page-id}/conversations will return fewer fields by default. Use the 'fields' param to explicitly ask for the set of fields you want. If you ask for an explicit set of fields, the response will not contain any extra field

A.     원하는 정보를 Fields에 명시하지 않고 그냥 호출하면 정보를 기본적인거만 줄꺼임. 너가 필요한거만 찝어서 넘기면 그정보만 넘겨줄께

 

API에 대한 설명은 별거 없고 해서.. 찾다보니 고급 속성가서 사용 API 버전을 올리라네요? 그래서 올려줬습니다.

 

 

질문 목록

1.     해결된거 맞아요? 페북 처음 써봐서..

2.     저 API는 어디서 호출 하는거죠?

3.     앱 전체에서 사용하는 버전을 컨트롤 한다고 하면, API가 호출 되면 어디선가 중간 관제를 해서 해당 버전으로 변경해서  쏴줄텐데.. 그 역할은 어디서 하는건가요?

 

asked (102 point) , 128 views

질문에 대한 답변을 하려면 로그인 또는 가입해야합니다.

버그 해결을 위해 도움을 구하고, 도움을 주세요. 우리는 그렇게 발전합니다.

throw bug 는 프로그래밍에 대한 전분야를 다룹니다. 질문,논의거리,팁,정보공유 모든 것이 가능합니다. 프로그래밍과 관련이 없는 내용은 환영받지 못합니다.

126 질문
221 answers
253 댓글
245 users